{
  "name": "@antora/ui-loader",
  "version": "2.2.0",
  "description": "Downloads a UI bundle, if necessary, and loads the files into a UI catalog for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/expand-path-helper": "~1.0",
    "bl": "~4.0",
    "cache-directory": "~2.0",
    "camelcase-keys": "~6.1",
    "fs-extra": "~8.1",
    "got": "~9.6",
    "gulp-vinyl-zip": "~2.1 >=2.1.2",
    "js-yaml": "~3.13",
    "lodash": "~4.17",
    "minimatch-all": "~1.1",
    "through2": "~3.0",
    "vinyl": "~2.2",
    "vinyl-fs": "~3.0"
  },
  "engines": {
    "node": ">=8.11.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "ui",
    "theme",
    "documentation",
    "static site",
    "web publishing"
  ]
}
